RubyGems Navigation menu

ruby-version 0.1.0

Serves as wrapper module for the RUBY_VERSION constant with matching the version numbers.

Gemfile
          gem 'ruby-version', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ruby-version -v 0.1.0
  
  
  
  
  
  
  

Total downloads 56,678

For this version 958

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - December 4, 2012 (8 KB)
  2. 0.4.2 - October 6, 2012 (8 KB)
  3. 0.3.1 - October 13, 2011 (7 KB)
  4. 0.3.0 - October 7, 2011 (7 KB)
  5. 0.2.2 - September 8, 2011 (7 KB)
Show all versions (11 total)

Runtime Dependencies: